copynumber {CGHbase} | R Documentation

## Retrieve copynumber data from cgh objects.

### Description

These generic functions access the copynumber values of assay data stored in an object derived from the `cghRaw-class`, `cghSeg-class` or `cghCall-class`.

### Usage

    copynumber(object)
    copynumber(object) <- value
    segmented(object)
    segmented(object) <- value
    calls(object)
    calls(object) <- value

### Arguments

`object` | Object derived from class `cghRaw`, `cghSeg`, or `cghCall`
`value` | Matrix with rows representing features and columns samples.

### Value

`copynumber` returns a matrix of copynumber values;

### Author(s)

Sjoerd Vosse

### See Also

`cghRaw-class`, `cghSeg-class`, `cghCall-class`

### Examples

            data(WiltingCalled)
            log2ratios <- copynumber(WiltingCalled)
            segments <- segmented(WiltingCalled)
            calls <- calls(WiltingCalled)

[Package CGHbase version 1.2.0 Index]